
@font-face {
    font-family: 'MicrogrammaDExtendedBold';
    src: url('../fonts/microgrammad-boldexte-webfont.eot');
    src: url('../fonts/microgrammad-boldexte-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/microgrammad-boldexte-webfont.woff') format('woff'),
         url('../fonts/microgrammad-boldexte-webfont.ttf') format('truetype'),
         url('../fonts/microgrammad-boldexte-webfont.svg#MicrogrammaDExtendedBold') format('svg');
    font-weight: normal;
    font-style: normal;
	
	}
	.repairtext p{ color:#858585;}
#heanderbgwrapper{ height:140px; background-color:#282C32;}
#headerwrapper {width:946px; margin-left:auto; margin-right:auto; position:relative;}
	#logo {float:left; width:328px; height:99px; margin-top:41px;}
	#search {float:right; margin-top:94px;}
#search input { border-radius: 0 0 0 0; float: left; height: 34px;  position: relative; width: 244px; z-index: 2; }
#searchsubmit {
    border: medium none;
    bottom: 0;
    height: 25px !important;
    margin: 0 !important;
    padding: 10px !important;
    position: absolute !important;
    width: 25px !important;
}
#contact_r {position:absolute; right:0px; bottom:0px;}
.map{position:absolute;}
#articlebody li {
    list-style: disc outside none;
    margin-left: 13px;
    padding-bottom: 3px;
}
#articlebody img{float:left; margin-bottom:10px; margin-right:10px;}
	 .searchimg {padding:12px; display:block; background-color:#53565B; float:left;}
#navigationbgwrapper{ height:50px; background-color:#202328;}
#navigationwrapper {width:946px; margin-left:auto; margin-right:auto;}
#navigationwrapper ul {}
#navigationwrapper li {
text-transform:uppercase;
    float: left;
    padding: 19px 19px 17px 20px;
}
#slideshow {float:left;}
#navigationwrapper li a {color:#fff;}
#navigationwrapper li a:hover {color:#E91000;}
.activnav{background-color:#E91000;}
.activnav a:hover{color:#ccc!important;}
#bodywrapper {}
#quoteblock {position:absolute; right:0px; bottom:0px; background-color:#EA1100; height:50px; width:215px; z-index:1; height:70px; color:#fff; padding:10px;}
.carthead a {color:#fff;  font-weight:bold;}
.carthead a:hover {color:#ccc;}
.cartwrap{position:relative; height:74px;}
.cart_btn{position:absolute; right:0px; top:0px;}
.cart_btn a {color:#fff; font-weight:bold;}
.cart_btn a:hover {color:#ccc;}
.cartitems{position:absolute; right:0px; bottom:0px; font-size:22px;}
.cartitems img { margin-right:10px;}
.it_loc{ }
.it_loc a {}
.pmain_image {
    float: left;
    margin-right: 10px;
	min-width: 255px;
}
.contcont{position:absolute; right:200px; top:40px; line-height:20px;}
.detailsheading{margin-bottom:10px;}
.img_details{ background:#fff; text-align:center;}
.product_desc{ float:left; padding-left:10px; border-left:1px solid #ccc; } 
#products {}
.product {
  border-right: 1px solid #CCCCCC;
  float: left;
  list-style: none outside none;
  margin: 0 20px 0 0;
  padding: 0 10px 0 0;
  width: 213px;
}
.last_prod {
  border: medium none;
  margin: 0;
  padding: 0 0 0 ;
}
.prodwrap {padding:0 20px 0 0}
.short_desc {}

.addcartimg {
    border: 0 none;
    bottom: 27px;
    left: 208px;
    position: absolute;
}
.product_img {
  background:  #FFFFFF;
  padding: 0 10px;
  text-align: center;
  width: 180px;

}
.product_title { padding-top:10px; padding-bottom:10px; text-transform:uppercase; font-weight:bold;}
.product_title h3 {font-family:arial;}
.product4{ color:#ea1100; font-size:20px; padding-top:10px;}

.addcarview:hover {color:#ea1100;}
.addcarview {
    float: right;
    font-size: 16px;
    margin-top: 5px;
}
#prod_title{margin-bottom:20px;} 
#theform{margin-top:10px;}
.checkout ,.continue{ font-family: MicrogrammaDExtendedBold; font-size:15px; color:#ea1100; margin-top:10px;}
.continue {float:left; }
.checkout {float:right;}
.cooltable td{padding:5px;}
.buttons{margin-top:10px;}
.addcarview img{margin-left:5px; }
.addcartplus {
	float:left;
    background:  #CCCCCC;
    border-radius: 25px 25px 25px 25px;
    color: #FFFFFF;
    display: block;
    font-size: 52px;
    height: 36px;
    line-height: 38px;
    overflow: hidden;
    text-align: center;
    width: 36px;
	position:relative
	
}
.addcartplus:hover {background:#ea1100;}
.product_info{ margin-top:10px; margin-bottom:10px;}
.quantity{float:left;}
.product2 a {color:#000;}
.servicescat { padding-top:5px; padding-bottom:5px; display:block;}
#listrightouter{margin-bottom:30px; }
#listright{float:left;  height:; background-color:; margin-bottom:20px;}
#listleft{float:left; width:200px; height:; background-color:;}
#cart_item img {margin-right:15px;}
#sitebodywrapper {
position:relative;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    padding-top: 30px;
    width: 946px;
}
#product_quantity{width: 135px;}
#cartmessage{background:#ea1100;  color:#fff; padding:5px; margin-bottom:5px;}
.cartmessage{background:#ea1100;  color:#fff; padding:5px; margin-bottom:5px;}
.desc_text{line-height:20px;}
.headerwrapper{width:946px; margin-left:auto; margin-right:auto; padding-top:40px;}
.headerwrapper1 {text-transform:uppercase; float:left; }
.headerwrapper2 {float:right; color:#000; font-weight:700; font-size:18px; font-style:italic;}
.padding5{padding:5px;}
.padding1{padding:10px;}
.padding2{padding:20px;}
.bannerwrapper{margin-top: 15px; width:946px; margin-left:auto; margin-right:auto;  }
.bannerwrapper1{float:left; width:326px; background:#24282E; color:#ccc; height:338px; font-size:18px; line-height:20px; position:relative;overflow: hidden;}
.bannerwrapper1 p {color:#858585;font-size: 18px;}
.bannerwrapper1 h2 {line-height:normal}
.bannerwrapper2{float:left; width:620px; height:335px; overflow:hidden; border-top: 3px solid #ea1100;}
.bannerboldtext{font-size:23px; font-weight:700; color:inherit; line-height:24px;}
.boddyquote{font-size:20px; font-weight:; text-align:center;}
.linebraker{text-align:center; padding:10px;}
.margin1{margin:10px; border-top: 3px solid #ea1100; background-color:#fff;}
#ourserv{margin-bottom:30px;}
.ourservtop{margin-bottom:30px;}
.ourservtop h2 {
  color: #EA1100;
  font-family: MicrogrammaDExtendedBold;
  font-size: 25px;
  text-transform: uppercase;

}
.ourserv1, .ourserv2, .ourserv3, .ourserv4 { float:left; width:24.9%; border-right:1px solid #E0E0E0;position:relative}
.ourserv1 img, .ourserv2 img, .ourserv3 img, .ourserv4 img {margin-left: 8px; margin-top:8px;}
.ourserv1 p, .ourserv2 p, .ourserv3 p, .ourserv4 p {
    color: #858585;
    font-size: 12px;
    height: 105px;
    overflow: hidden;
    padding: 8px 8px 0;
}
.ourserv1 span , .ourserv2 span , .ourserv3 span , .ourserv4 span {height:25px; color:#ea1100; font-weight:bold; padding-top:10px; padding-bottom:10px; display:block; margin-left: 8px;}
.ourserv1 span a , .ourserv2 span a , .ourserv3 span a , .ourserv4 span a { color:#ea1100;}

#footerwrapper {background-color:#C8C9CA;}
#footerwrap{width:946px; margin-left:auto; margin-right:auto; padding-top:20px; padding-bottom:20px;}
.allrights{ border-top:3px solid #fff; padding-top:20px; padding-bottom:20px;}
.footertop{margin-bottom:30px;}
.footer1, .footer2, .footer3, .footer4, .footer5, .footer6 {float:left; width:30%; text-align:center;  margin-bottom:20px;}


/*** ESSENTIAL STYLES ***/
.dropdown, .dropdown * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.dropdown {
	line-height:	1.0;
}
.dropdowns{padding-top:7px!important; padding-bottom:7px!important; padding-left:10px!important;}
.dropdown ul {
	position:		absolute;
	top:			-999em;
	width:			236px; /* left offset of submenus need to match (see below) */

}
.dropdown ul li {
	width:			100%;
}
	#navigationwrapper li.home {}
.dropdown ul {
	background:#202328 ;
	padding:10px;
	display:block;
	padding-bottom:10px;
	width: 236px;

	
}
.dropdown li:hover {

		font-weight:none;
}
.dropdown li {

    position: relative;
}
.dropdown li a:hover {

	color:#FC6F12;
	font-weight:none;
	}
	

	.dropdown ul li ul li{height:normal;}
	.dropdown li ul li a:hover {
	background-color:;
	border-radius: 5px;
	color:#FC6F12 ;
	font-weight:none;
	}


.search {
    float: right;
    height: 25px !important;
	margin-top: 18px;
    width: 206px;
}
.dropdown a {
	


}
.dropdown li:hover ul,
.dropdown li.sfHover ul {
	left:			0px;
	top:			50px; /* match top ul list item height */
	z-index:		99;
	display:block!important;
}
ul.dropdown li:hover li ul,
ul.dropdown li.sfHover li ul {
	margin-left:236px;
	top:			-999em;
}
ul.dropdown li li:hover ul,
ul.dropdown li li.sfHover ul {

	left:			250px; /* match ul width */
	top:			0;
}
ul.dropdown li li:hover li ul,
ul.dropdown li li.sfHover li ul {
	top:			-999em;
}
ul.dropdown li li li:hover ul,
ul.dropdown li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.dropdown {

}

.dropdowns{
	padding:0px 0px 0px 0px;
	text-decoration:none;
}


.dropdown li li {
background: none;
height:auto;
line-height:normal;
}
.dropdown li:hover, .dropdown li.sfHover,
.dropdown a:focus, .dropdown a:hover, .dropdown a:active {
	outline:		0;
}
.readmore {padding-right:10px; padding-bottom:10px; text-align:right;}
.readmore a {color:#000;}
.readmore a:hover {color:#ea1100;}
/*** arrows **/
.dropdown a.sf-with-ul {

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.dropdown ul .sf-sub-indicator { background-position:  -10px 0; }
.dropdown ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.dropdown ul a:focus > .sf-sub-indicator,
.dropdown ul a:hover > .sf-sub-indicator,
.dropdown ul a:active > .sf-sub-indicator,
.dropdown ul li:hover > a > .sf-sub-indicator,
.dropdown ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/


/* Basic jQuery Slider essential styles */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{display:none;position:absolute;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers{list-style:none;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers li{float:left;}
p.bjqs-caption{display:block;width:100%;margin:0;padding:2%;position:absolute;bottom:0;}
#banner{height:300px;width:1000px;position:relative;background:#f7f8f9;;margin:0 auto}
ul.bjqs-controls li a{display:block;position:absolute;background:#f7f8f9;color:#fd0100;text-decoration:none;text-transform:uppercase;padding:5px 5px}
a.bjqs-prev{left:-33px; border-radius: 5px 0px 0px 5px; top: 25px;}
a.bjqs-next{right:-33px; border-radius: 0px 5px 5px 0px; top: 25px;}
p.bjqs-caption{background:rgba(0,0,0,0.7);color:#fff;text-align:center}
ol.bjqs-markers{position:absolute;bottom:-50px}
ol.bjqs-markers li{float:left;margin:0 3px}
ol.bjqs-markers li a{display:block;height:10px;width:10px;border:4px solid #f7f8f9;overflow:hidden;text-indent:-9999px;background:#000;border-radius:10px;}
ol.bjqs-markers li.active-marker a{background:#fd0100}

